.card__categoria__a{
    text-decoration: none;
}
.product__card__img{
    position: relative;
}
.card__categoria__title{
    color: #1A2E46;
    font-size: 22px;
    font-weight: 400;
    text-align: left;
    width: 100%;
}
.categoriasMenu__titulo {
    font-size: 20px;
    font-weight: 700;
    color: #161616;
    margin-bottom: 20px;
}
.categoriasMenu__item:first-child {
    border-top: 1px solid #DEDFE0;
}
.categoriasMenu__item {
    font-size: 18px;
    color: #161616;
    text-decoration: none;
    width: 100%;
    margin: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #DEDFE0;
}

.categoriasMenu__item--active {
    color: #161616 !important;
    font-weight: 700;
}
.load-more__button{
    width: 286px;
    font-weight: 400;
    color: white;
    border: 1px solid #0043BA;
    border-radius: 8px;
    font-size: 16px;
    background-color: #0043BA;
}
.load-more__button:hover{
    background-color: white;
    color: #0043BA;
    border: 1px solid #0043BA;
}

